<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Забронювати будиночок</title>
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./Styles/style.css">
</head>
<body>
    <!-- Блок "Header" -->
    <div class="sticky">
        <div class="header">
            <div class="logo"><a href="file:///Users/aleksandr/Desktop/Classwork/HW%204/index4.html"><div class="a-logo"></div></a></div>
            <div>
                <ul class="menu">
                    <li class="menu-item"><a href="#">ГОЛОВНА</a></li>
                    <li class="menu-item"><a href="#">ПРО НАС</a></li>
                    <li class="menu-item"><a href="#">ЗАБРОНЮВАТИ</a></li>
                    <li class="menu-item"><a href="#">КОНТАКТИ</a></li>
                    <li class="menu-item"><a href="#">ОСОБИСТИЙ КАБІНЕТ</a></li>
                </ul>
            </div>
            <div class="lang">UA</div>
        </div>
    </div>    
    <main>
        <!-- Кнопка "Нагору" -->
        <div id="fixed-div"><a href="#top"><div class="a-logo"></div></a></div>
        <!-- Блок "Забронювати будиночок" -->
        <section class="booking">
            <div class="title">Забронювати будиночок</div>
            <div class="container">
                <div class="filter">Оберіть місцерозташування
                    <div class="triangle"><img src="./IMG/triangle.svg" alt="Трикутник"></div>
                </div>
                <div class="card">
                    <div class="img"><img src="./IMG/image 1.png" alt="Незвідана Бакота"></div>
                    <div class="content">
                        <div class="card-title">Незвідана Бакота</div>
                        <div class="line"></div>
                        <div class="text">У Хмельницькій області розташований загублений край -
                            Бакота. Мальовничий каньйон з давньою історією захоплює
                            своїми просторами та незвичною атмосферою. Бджільництво,
                            свіжий мед із польових трав, дотик до природи.</div>                        
                    </div>
                    <div class="star"><svg width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
                        </svg></div>
                    <div class="button"><a class="link" href="#">Детальніше</a></div>                   
                </div>
                <div class="card">
                    <div class="img"><img src="./IMG/image 2.png" alt="Незвідана Бакота"></div>
                    <div class="content">
                        <div class="card-title">Полонини Карпат</div>
                        <div class="line"></div>
                        <div class="text">Полонини Карпат, у селі Орів посеред гір
                            розташувався затишний куточок для незабутніх
                            вражень. Справжні українські гори, власноручне
                            сироваріння на полонині, водоспади та
                            вікові дерева чекають на Вас.</div>                        
                    </div>
                    <div class="star"><svg width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
                        </svg></div>
                    <div class="button"><a class="link" href="#">Детальніше</a></div>                   
                </div><div class="card">
                    <div class="img"><img src="./IMG/image 3.png" alt="Незвідана Бакота"></div>
                    <div class="content">
                        <div class="card-title">Автентична Київщина</div>
                        <div class="line"></div>
                        <div class="text">Неподалік центра Києва розташувалось автентичне українське село на території однойменного села Пирогово. Дерев’яні млини, запашний хліб, приготовлений своїми руками, українські пісні та багато іншого чекає на вас уже зараз.</div>                        
                    </div>
                    <div class="star"><svg width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
                        </svg></div>
                    <div class="button"><a class="link" href="#">Детальніше</a></div>                   
                </div><div class="card">
                    <div class="img"><img src="./IMG/image 4.png" alt="Незвідана Бакота"></div>
                    <div class="content">
                        <div class="card-title">Нетипова Одещина</div>
                        <div class="line"></div>
                        <div class="text">В Одеській області знаходиться мальовниче містечко Вилкове.
                            Його ще називають «українською Венецією». Вилкове - це містечко
                            на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                            Дунай і Чорне море. Люди пересуваються переважно човнами.
                            Нетипове українське село не залишить Вас без вражень.</div>                        
                    </div>
                    <div class="star"><svg width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
                        </svg></div>
                    <div class="button"><a class="link" href="#">Детальніше</a></div>                   
                </div>
            </div>            
        </section>
        <!-- Блок "Особистий кабінет" -->
        <section class="cabinet">
            <div class="title">Особистий кабінет</div>
            <div class="container-2">
                <div class="card-avatar">
                    <div class="avatar">
                        <div class="avatar-pic"><img src="./IMG/Avatar.png"></div>
                        <div class="avatar-button" id="button1"><a class="link" href="#">Змінити аватар</a></div>
                        <div class="avatar-button" id="button2"><a class="link" href="#">Налаштування</a></div>
                    </div>
                    <div class="avatar-card">
                        <div class="card-title">Петров Іван Іванович</div>
                        <div class="line"></div>
                        <div class="card-title">Стать: <span class="avatar-text">чоловіча</span></div>
                        <div class="line"></div>
                        <div class="card-title">Дата народження: <span class="avatar-text">10. 02. 1998</span></div>
                        <div class="line"></div>
                        <div class="card-title">Мобільний телефон: <span class="avatar-text">+38(097)346-72-50</span></div>
                        <div class="line"></div>
                        <div class="card-title">Ел. пошта: <span class="avatar-text">petrov@gmail.com</span></div>
                        <div class="line"></div>
                    </div>
                </div>
                <div class="container-button">
                <div class="button-cabinet"><a href="#">Вийти</a></div>
                </div>
            </div>
        </section>
        <!-- Блок "Контакти" -->
        <section class="contacts">
            <div class="title">Контакти</div>
            <div>
                <div class="contacts-block">
                    <div class="contacts-container">
                        <div>Телефон</div>
                        <div class="contacts-line"></div>
                        <div><a class="contacts" href="tel:+380971198983">+38(097)119-89-83</a></div>
                    </div>
                    <div class="contacts-container">
                        <div>Графік роботи</div>
                        <div class="contacts-line"></div>
                        <div>пн-пт 08:00-22:00
                            сб 09:00-21:00
                            вс 10:00-20:00</div>
                    </div>
                    <div class="contacts-container">
                        <div>Ел. пошта</div>
                        <div class="contacts-line"></div>
                        <div><a class="contacts" href="mailto:hello@gmail.com">hello@gmail.com</a></div>
                    </div>
                </div>
                <div class="contacts-block" id="block">
                    <div class="contacts-container">
                        <div>Адреса офісу</div>
                        <div class="contacts-line"></div>
                        <div>м. Київ, вул. Малевича, буд. 4</div>
                    </div>
                    <div class="map"></div>
                </div>
            </div>
        </section>
    </main>
    <!-- Блок "Footer" -->
    <div class="footer">© 2021 HolidayTime.  All rights reserved.</div>        
</body>
</html>